@charset "utf-8";
.container-fluid-cuerpo .container-contenidogeneral p {
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid-cuerpo .container-contenidogeneral .row {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.col-md-4 .thumbnail img {
	width: 80%;
	border-radius: 15px;
}
.thumbnail .caption h3 {
	text-align: center;
}
.thumbnail .caption p {
	text-align: center;
}
.caption p .btn.btn-primary {
	width: 60%;
	background-color: #C2AEBA;
	border-color: #C2AEBA;
}
.container-contenidogeneral .row .container-adicional {
	width: 70%;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid-cuerpo {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.container-fluid-cuerpo .container-titulo {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #C2AEBA;
	font-family: lato;
	font-style: normal;
	font-weight: 100;
	text-align: right;
	font-size: large;
}
